Bug 75159 - Latest vulnerabilities of fetchmail
Latest vulnerabilities of fetchmail
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: fetchmail (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brock Organ
http://cert.uni-stuttgart.de/archive/...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-04 17:56 EDT by Fritz Elfert
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-04 17:57:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fritz Elfert 2002-10-04 17:56:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux)

Description of problem:
Several severe vulnerabilities in current fetchmail.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.
2.
3.
	

Additional info:

On my RH7.3, there's still fetchmail version 5.9.0-11.
The above URL describes several vulnerabilities of fetchmail < 6.1
Please release a security fix asap.
Comment 1 Mark J. Cox (Product Security) 2002-10-08 04:54:08 EDT
http://rhn.redhat.com/errata/RHSA-2002-215.html

Note You need to log in before you can comment on or make changes to this bug.